gpgme1.0 1.8.0-3ubuntu1 source package in Ubuntu

Changelog

gpgme1.0 (1.8.0-3ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Pass '-fPIC' to gcc, otherwise this package will fail to build on Ubuntu
    with this error:
    /usr/include/*/qt5/QtCore/qglobal.h:1087:4: error:
    #error "You must build your code with position independent code if Qt was
    built with -reduce-relocations. " "Compile your code with -fPIC (-fPIE is
    not enough)."

  [ Rik Mills ]
  * Apply upstream patch to fix build hang on launchpad-buildd and speed up
    tests on low entropy systems.  (LP: #1647204)

  [ Andre Hinecke ]
  * Apply another upstream patch to fix build hang on launchpad-buildd if
    gpg is gpg2.

  [ Barry Warsaw ]
  * d/control: update-maintainer

 -- Rik Mills <email address hidden>  Mon, 30 Jan 2017 09:08:10 +0000

Upload details

Uploaded by:
Rik Mills on 2017-01-30
Sponsored by:
Barry Warsaw
Uploaded to:
Zesty
Original maintainer:
Ubuntu Developers
Architectures:
any all
Section:
libdevel
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
gpgme1.0_1.8.0.orig.tar.bz2 1.2 MiB 596097257c2ce22e747741f8ff3d7e24f6e26231fa198a41b2a072e62d1e5d33
gpgme1.0_1.8.0-3ubuntu1.debian.tar.xz 16.8 KiB fd688f993183fc5215613e2ac456762abcffb4bc0e3b57fd2f42ca086449b274
gpgme1.0_1.8.0-3ubuntu1.dsc 2.7 KiB f401d3e9e047283967a9ecab9ea7fede29512d7c291e00641f07e3980a2c45e1

View changes file

Binary packages built by this source

libgpgme-dev: No summary available for libgpgme-dev in ubuntu zesty.

No description available for libgpgme-dev in ubuntu zesty.

libgpgme-dev-dbgsym: No summary available for libgpgme-dev-dbgsym in ubuntu zesty.

No description available for libgpgme-dev-dbgsym in ubuntu zesty.

libgpgme11: No summary available for libgpgme11 in ubuntu zesty.

No description available for libgpgme11 in ubuntu zesty.

libgpgme11-dbgsym: No summary available for libgpgme11-dbgsym in ubuntu zesty.

No description available for libgpgme11-dbgsym in ubuntu zesty.

libgpgmepp-dev: No summary available for libgpgmepp-dev in ubuntu zesty.

No description available for libgpgmepp-dev in ubuntu zesty.

libgpgmepp-doc: No summary available for libgpgmepp-doc in ubuntu zesty.

No description available for libgpgmepp-doc in ubuntu zesty.

libgpgmepp6: No summary available for libgpgmepp6 in ubuntu zesty.

No description available for libgpgmepp6 in ubuntu zesty.

libgpgmepp6-dbgsym: No summary available for libgpgmepp6-dbgsym in ubuntu zesty.

No description available for libgpgmepp6-dbgsym in ubuntu zesty.

libqgpgme7: No summary available for libqgpgme7 in ubuntu zesty.

No description available for libqgpgme7 in ubuntu zesty.

libqgpgme7-dbgsym: No summary available for libqgpgme7-dbgsym in ubuntu zesty.

No description available for libqgpgme7-dbgsym in ubuntu zesty.

python-gpg: No summary available for python-gpg in ubuntu zesty.

No description available for python-gpg in ubuntu zesty.

python3-gpg: No summary available for python3-gpg in ubuntu zesty.

No description available for python3-gpg in ubuntu zesty.